﻿@charset "utf-8";
body{
	font-family:'\5FAE\8F6F\96C5\9ED1';
	color:#000;
	background:#fff;
	font-size:14px;
	min-width: 1200px;
}
/******辅助*******/
.w1200{width:1200px;width:1200px\0; +width:1200px; _width:1200px;margin:0 auto;}
.f-w1100{width:1100px;width:1100px\0; +width:1100px; _width:1100px; }
.f-w1040{width:1040px;width:1040px\0; +width:1040px; _width:1040px;}
.f-w1000{width:1000px;width:1000px\0; +width:1000px; _width:1000px;}
.f-w980{width:980px;width:980px\0; +width:980px; _width:980px;}
.f-w940{width:940px;width:940px\0; +width:940px; _width:940px;}
.f-w680{width:680px;width:680px\0; +width:680px; _width:680px;}
.f-w630{width:630px;width:680px\0; +width:630px; _width:630px;}
.f-w520{width:520px;width:500px\0; +width:520px; _width:520px;}
.f-w500{width:500px;width:500px\0; +width:500px; _width:500px;}
.f-w390{width:390px;width:390px\0; +width:390px; _width:390px;}
.f-w460{width:460px;width:460px\0; +width:460px; _width:460px;}
.f-w720{width:720px;width:720px\0; +width:720px; _width:720px;}
.f-ml20{margin-left:20px;}
.f-mr20{margin-right:20px;}
.f-mr15{margin-right:15px;}

.f-mt15{margin-top:15px;}
.f-mt10{margin-top:4px;}
.f-mt15-f{margin-top:-15px;}
.f-mt10-f{margin-top:-16px;}

.f-mb15{margin-bottom:15px;}
.f-mb10{margin-bottom:10px;}

.f-w240{width:240px;}
.f-w300{width:300px;}
.f-w310{width:310px;}
.f-w340{width:340px;}
.f-w350{width:350px;}
.f-w360{width:360px;}
.f-w400{width:400px;}

.f-w420{width:420px;}
.f-w440{width:440px;}
.f-w490{width:490px;}
.f-w373{width:373px;}
.f-w584{width:584px;}
.f-w836{width:836px;}
.f-w328{width:328px;}
.f-w280{width:280px;}
.f-w160{width:160px;margin-top: 18px;}
.f-w580{width: 580px;}
.f-mr25{margin-right:25px;}
.f-pr40{padding-right:40px;}


/*.H-img{
	width:582px;
	height:99px;
	margin:0px auto 0 auto;
	padding-top:20px;}*/
.H-search{
	width:620px;
	height:36px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	background:#fff;
	border:1px solid #d4d4d4;}
.H-txt{
	width:230px;
	height:36px;
	background:#fff;
	color: #333;
	border:0;
	font-size:16px;
	padding-left:10px;}
.H-btn{
	text-align:center;
	height:36px;
	border:0;
	background:#fff url(../img/search.png) center center no-repeat;
	width:46px;}
.H-btn1{
	text-align:center;
	height:36px;
	border:0;
	background:#fff url(../img/search1.png) center center no-repeat;
	width:50px;}
.H-btn:hover{
	background:#fff url(../img/search-1.png) center center no-repeat;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;}
.H-btn1:hover{
	background:#fff url(../img/search2.png) center center no-repeat;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;}
.H-topic{
	position:absolute;
	top:7px;
	right:0;
	z-index:4;
	-webkit-transition: all 0.15s ease-out 0.05s;
	-moz-transition: all 0.15s ease-out 0.05s;
	-ms-transition: all 0.15s ease-out 0.05s;
	-o-transition: all 0.15s ease-out 0.05s;
	transition: all 0.15s ease-out 0.05s;}
.H-topic:hover {
	top: 0px;
	-webkit-transition: all 1s cubic-bezier(0, 0, 0.33, 1.02) 0.25s;
	-moz-transition: all 1s cubic-bezier(0, 0, 0.33, 1.02) 0.25s;
	-ms-transition: all 1s cubic-bezier(0, 0, 0.33, 1.02) 0.25s;
	-o-transition: all 1s cubic-bezier(0, 0, 0.33, 1.02) 0.25s;
	transition: all 1s cubic-bezier(0, 0, 0.33, 1.02) 0.25s;
}
/*---------焦点start---------*/
.focus{
	position:relative;
	width:690px;
	height:460px;
	background-color: #000;
}
.focus img{
	width: 690px;
	height: 460px;
}
.focus .shadow .title{
	width: 580px;
	height: 59px;
	padding-left: 10px;
}
.focus .shadow .title a{
	text-decoration:none;
	color:#fff;
	font-size:14px;
	font-weight:bolder;
	overflow:hidden;
}
.focus .btn{
	position:absolute;
	bottom:34px;
	left:510px;
	overflow:hidden;
	zoom:1;
}
.focus .btn a{
	position:relative;
	display:inline;
	width:13px;
	height:13px;
	border-radius:7px;
	margin:0 5px;
	color:#B0B0B0;
	font:12px/15px "\5B8B\4F53";
	text-decoration:none;
	text-align:center;
	outline:0;
	float:left;
	background:#D9D9D9;
}
.focus .btn a:hover,.focus .btn a.current{
	cursor:pointer;
	background:#fc114a;
}
.focus .fPic{
	position:absolute;
	left:0px;
	top:0px;
}
.focus .D1fBt{
	overflow:hidden;
	zoom:1;
	height:16px;
	z-index:10;
}
.focus .shadow{
	width:100%;
	position:absolute;
	bottom:0;
	left:0px;
	z-index:10;
	height:50px;
	line-height: 50px;
	background:rgba(0,0,0,0.6);
	filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
	display:block;
	text-align:left;
}
.focus .shadow a{
	display:inline-block;
	width:83%;
	text-decoration:none;
	color:#fff;
	font-size:18px;
	overflow:hidden;
	margin-left:10px;
	font-family: "\5FAE\8F6F\96C5\9ED1";
}
.focus .fcon{
	position:relative;
	width:100%;
	float:left;
	display:none;
	background:#000
}
.focus .fcon img{
	display:block;
}
.focus .fbg{
	bottom:16px;
	right:15px;
	position:absolute;
	z-index: 200;
}

.focus .fbg div{
	margin:4px auto 0;
	overflow:hidden;
	zoom:1;
	height:14px
}
.focus .D1fBt a{
	position:relative;
	display:inline;
	width:10px;
	height:10px;
	margin:0 5px;
	color:#bdbdbd;
	font:12px/15px "\5B8B\4F53";
	text-decoration:none;
	text-align:center;
	outline:0;
	float:left;
	border-radius:100px;
	background:#747474;
}
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fff;
}
.focus .D1fBt img{
	display:none
}
.focus .D1fBt i{
	display:none; font-style:normal;
}
.focus .prev,.focus .next{
	position:absolute;
	width:26px;
	height:40px;

}
.focus .prev{
	top: 50%;
	margin-top: -37px;
	left: 0;
	background-position:0 0px;
	cursor:pointer;
}
.focus .next{
	top: 50%;
	margin-top: -37px;
	right: 0;
	background-position:0 -40px;
	cursor:pointer;
}
.focus .prev:hover{
	background-position:0 0;
}
.focus .next:hover{
	background-position:0 -40px;
}
/*---------焦点end---------*/


.u-tt{
	border-bottom:1px solid #ccc;
	padding:0 0 10px 0;
	line-height:1em;
	font-size:24px;
	color:#b20000;
}
/*//newlist标题右小字体*/
.u-link01{
	font-size:14px;
	font-weight:normal;
	color:#666;
	margin-left:18px;
}
.more{
	display:block;
	position:absolute;
	width:26px;
	height:17px;
	background:url(../images/more.png) no-repeat;
	right:0;
	top:6px;}
.more:hover{
	background:url(../images/more1.png) no-repeat;}
.wei-ewm{
	display:block;
	font-size:16px;
	width:132px;
	color:#6699cc;
	position:absolute;
	right:0;
	top:6px;
	text-decoration:underline;
	cursor:pointer;
	font-weight:normal;
	background:url(../images/wei-ewm.png) left center no-repeat;
	padding-left:24px;}


.wei-ewm1{
	width:48px;
	height:48px;
	position:absolute;
	right:0;
	top:36px;
	z-index:9;
	display:none;}
.u-tit{
	background:url(../images/list-bg.png) left 20px no-repeat;
	padding:6px 0 6px 16px;
	font-weight:normal;
	font-size:20px;
	color:#333;}
.u-tit a{
	color:#333;}
.u-tit1{
	font-size:16px;
	line-height:28px;
	color:#333333;
	font-weight:normal;}
.intelligent{
	float:right;
	display:inline-block;
	width:80px;
	font-size:16px;
	color:#c12c20;
	line-height:28px;
	padding-left:32px;
	background:url(../images/search2.png) left center no-repeat;}
.u-txt{
	font-size:14px;
	line-height:20px;
	padding:0 0 0 16px;
	color:#a3a2a2;}
.u-txt1{
	font-size:14px;
	line-height:24px;
	padding:15px;
	color:#999;
	background:#f2f2f2;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.u-txt1 p a{
	color:#333333;
	margin:0 8px;
	display:inline-block;}
.u-txt2{
	font-size:16px;
	color:#999;
	line-height:32px;}
.u-txt2 a{
	color:#333333;
	margin:0 5px;
	display:inline-block;}


/*//新闻列表通用开始*/
.list-h1{
	line-height: 1em;
	margin-top: 21px;
	/*height: 1em; */
	color:#e40011;
	font-size: 24px;
	font-weight: bold;
	border-bottom: 3px solid #e40011;
	padding: 0 0 10px 36px;
}
.u-list-new3_overflow_01 li{width:440px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.u-list-new3_overflow_02 li{width:330px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.u-list-new3_overflow_03 li{width:440px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.u-list-new3_overflow_04 li{width:328px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.f-w460-bg{
	background:url(../img/jujiao_bg_01.png);
	padding: 14px 0 15px;
}
.f-w460-bg li{
	font-size:14px;
	color:#fff;
	line-height:16px;
	padding:3px 0 3px 16px;
	margin: auto 20px;
}
.f-w460-bg li a{
	color:#fff;
}
.f-w460-bg li a:hover{
	color: #e40011;
}

.u-list-new3{
	position: relative;
}
.u-list-new3 li{
	background:url(../img/list-bg.png) left 16px no-repeat;
	font-size:17px;
	color:#333333;
	line-height:20px;
	padding:2px 0 6px 16px;
	margin: auto 20px;
	-webkit-transform:scale(1.0);
	height: 32px;
	overflow: hidden;
}
.u-list-new3 li a{
	color:#221815;
	-webkit-transform:scale(1.0);
	line-height: 32px;
	height: 32px;
}
.u-list-new3 li a:hover{
	color:#e40011;
}
.u-list-new3 li span{
	position: absolute;
	right: 0;
	color:#221815;
	/*padding-right: 24px;*/
	/*padding-left:15px;*/
}


.tonglan-03{
	display: block;border-bottom: 1px solid #e0e0e0;
	padding-bottom: 10px;
}
/*新闻列表通用结束*/

/*//右角更多*/
.more1{
	display:block;
	position:absolute;
	right:20px;
	top:-32px;
	color: #575757;
	letter-spacing: 4px;
	/*width:26px;*/
	height:17px;
	/*background:url(../images/more.png) no-repeat;*/
}
.more1:hover{
	/*background:url(../images/more1.png) no-repeat;*/}
a:hover{color: #e40011;}
.more1-span{
	display:block; position:absolute;top:-10px;right:38px;padding: 0;
}

/*//banner底部横幅01*/

.huadong {
	width: 1200px;
	height:122px;
	margin: 15px auto;
	position:relative;
	overflow: hidden;
}
.huadong .huabox {
	margin:0 auto;
	width: 100%;
	/*line-height: 122px;*/
}
.huadong .notice_active {
	float: left;
	width: 100%;
	height: 122px;
	padding: 0;
	overflow: hidden;
	position: relative;
}
.huadong .notice_active .notice_active_ch{
	list-style-type:none;
	height: 122px;
	overflow: hidden;
}


/*//大标题切换*/
.carousel{
	margin-bottom: 20px;
}

.h1_songti{
	font-family:"宋体"!important;
	font-size:36px;
	color: #b81c22;
	font-weight: bolder;
	margin-top:20px;
	/*white-space:nowrap;*/
	width: 980px;

}



.blacklight {color: #000000 !important;}
.redlight {color: #e50000 !important;}
.bluelight {color: #3363fd !important;}
.yellowlight {color: #FFD306 !important;}
.greylight {color:#777777 !important;}



.carousel-control.left{
	background: transparent;
	margin-top: 34px;
	width: 10%;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
}
.carousel-control.right{
	background: transparent;
	margin-top: 34px;
	width: 10%;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
}
.carousel{
	text-align: center;
}
.carousel-inner{margin-left: 110px;}

.carousel-inner .item{
	width: 980px;
	min-height: 98px;

	margin: auto;
}
.item-text{
	height: 120px;
	display: table-cell;
	vertical-align: middle;
}
.carousel-inner .item p{
	font-size: 19px;
	color: #898989;
	text-align: left;
	text-indent: 40px;

}


/*//热点专题开始*/
.m-topics{
	border-bottom:8px solid #e4e4e5;
	background:url(../img/topic01.png);
	left: 0;
	bottom:0;
	background-repeat: no-repeat;
	height:125px;
}

.m-topics-link{
	width: 150px;
	height:100px;
}
.m-topics-link a{
	display: block;
	width: 150px;
	height:100px;
}
.posi-re{
	position: relative;
}
.roll-wrap:hover .control {
	display:block;
}
.roll-wrap{
	/*position:relative;*/
	position: absolute; top: 16px;
	width:940px;
	height:100px;
	margin-left:50px;
	margin-right:30px;
	overflow:hidden;
}

.roll_row .roll__list::before,.roll_row .roll__list::after{
	content:"";display:table;line-height:0;
}
.roll_row .roll__list::after{
	clear:both;
}
.roll_row .roll__list{
	width:9999px;
}
.roll__list_posi{
	position: absolute; left: 0; top: 0;
}
.roll_row .roll__list li{
	float:left;
	display:block;
	margin-right:20px;
	width:300px;
	height:100px;
	line-height:100px;
	font-size:18px;
}
.roll_row .roll__list li img{
	width: 100%;
}

.control_01, .control_02{
	position: absolute;
	top: 30px;
	/*display: none;*/
	padding: 10px 5px;
	font-weight: 700;
	text-decoration: none;
	font-size: 30px;
	font-weight: 800;
	color: #333;
	/*color: #fff;
	background-color:#000;*/
	filter:alpha(opacity:50);
	opacity:0.5;
	-moz-opacity:0.5;}
.control_01:hover, .control_02:hover {
	background-color:#e0e0e0;
	filter:alpha(opacity:30);
	opacity:0.3;
	-moz-opacity:0.3;
	color: #000;
	text-decoration:none;}
.f-w1000 .pre{left:0px;z-index: 9999;}
.next{right:0px;z-index: 9999;}

/*//视频图片组*/
.u-tt1{
	border-bottom:3px solid #e40011;
	line-height:34px;
	/*padding:0 0 10px 0;*/
	/*height:1em;*/
	font-size:24px;
	font-weight:bold;
	margin-top: 15px;
	padding-bottom: 6px;
	padding-left: 36px;
}
.u-tt1 li{
	float:left;
	cursor:pointer;
	padding-right:22px;
	border-right:3px solid #595757;
	display: block;
}
.u-tt1 li a{
	text-decoration: none;
}

.u-tt1 li#nobor{
	float:left;
	padding-right:22px;
	padding-left:22px;
	border-right:0;}
.u-tt1 li.z-crt, .u-tt1 li.z-crt a{
	color:#e40011;}

.u-list-new4{}
.u-list-new4 li{
	float:left;
	width:350px;
	height:205px;
	overflow: hidden;
	font-size:14px;
	line-height:24px;}
.u-list-new4 li:first-child{
	margin-right:20px;}
.u-list-new4 li span{
	width: 350px;
	height: 30px;
	background: #f23041;
	opacity: 0.8;
	font-size:14px;
	text-align: center;
	line-height: 30px;
	display:block;
	position: absolute;
	bottom: 0px;
}
.u-list-new4 li span a{
	color: #fff;
	font-weight: 600;
}
.u-list-new4 li a{
	display:inline-block;}
.u-list-new4 li img{
	transition: all 0.6s;
	width: 100%;
}
.u-list-new4 li a:hover img{
	transform: scale(1.1);}

.u-news-con{
	position: absolute;
	-moz-opacity:1;
	opacity:1;
	z-index:10;
	top: 0;
	left:0;
	-webkit-transition: all 1s cubic-bezier(0, 0, 0.33, 1.02) 0.25s;
	-moz-transition: all 1s cubic-bezier(0, 0, 0.33, 1.02) 0.25s;
	-ms-transition: all 1s cubic-bezier(0, 0, 0.33, 1.02) 0.25s;
	-o-transition: all 1s cubic-bezier(0, 0, 0.33, 1.02) 0.25s;
	transition: all 1s cubic-bezier(0, 0, 0.33, 1.02) 0.25s;
	visibility:visible;
	background:#fff;
}
.u-news-con.f-ds{
	top: 20px;
	filter:alpha(opacity:0);
	-moz-opacity:0;
	opacity:0;
	left:0;
	-webkit-transition: all 0.15s ease-out 0.05s;
	-moz-transition: all 0.15s ease-out 0.05s;
	-ms-transition: all 0.15s ease-out 0.05s;
	-o-transition: all 0.15s ease-out 0.05s;
	transition: all 0.15s ease-out 0.05s;
	z-index:8;
}

/*//右侧固定图标栏*/
.pub-right-box {
	position: fixed;
	right: 0px;
	top: 0;
	width: 48px;
	height: 100%;
	z-index: 1006;
	margin-right: 1%;
}
.pub-right-box li{
	position:relative;
	text-align:center;
	margin-bottom:3px;

}
.pub-right-box li > a{
	width:48px;
	height:48px;
	display:block;

	cursor:pointer;
	background: #e40011;
}
.pub-right-box li em{
	width:48px;
	height:48px;
	display:block;

	cursor:pointer;
	/*padding:8px 0 0;*/


	/*border:1px solid #cbcbcb;*/
	/*border-radius:6px;*/
}
.pub-right-box li span{
	position: absolute;
	z-index: 100;
	color: #fff;
	line-height: 48px;
	font-size: 14px;
	background: #d70d0d;
	opacity:0;
	-moz-opacity:0;
	border-radius: 3px;
	width: 100px;
	top: 0px;
	left: -159px;
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-o-transition: all .6s ease;
	transition: all .6s ease;
	visibility:hidden;
}
/*.pub-right-box li.z-crt em{
	border:1px solid #d70d0d;}*/
.pub-right-box li.z-crt span{
	left: -100px;
	opacity:1;
	-moz-opacity:1;
	visibility:visible;
}
.pub-right-box li.z-crt span .ewm{
	width: 100px;
	height: 100px;
	background: transparent;
}
.pub-right-box li.z-crt span.ewm img{width: 100px;height: 100px;}



.pub-right-box li span.r-search{
	width: 320px;
	padding: 0 10px;}
.pub-right-box li.z-crt span.r-search{
	left: -340px;}
.pub-right-box-icon2 em{
	background:#fff url(../img/you_youxiang.png) center center no-repeat;}
.pub-right-box-icon3 em{
	background:#fff url(../img/you_weibo.png) center center no-repeat;}
.pub-right-box-icon4 em{
	background:#fff url(../img/you_weixin.png) center center no-repeat;}
.pub-right-box-icon5 em{
	background:#fff url(../img/you_dianhua.png) center center no-repeat;}
/*.pub-right-box-icon6 em{
	background:#fff url(../img/rightBar06.png) center center no-repeat;}*/
.pub-right-box-icon7 em{
	background:#fff url(../img/you_sousuo.png) center center no-repeat;}
.pub-right-box-icon8 em{
	background:#fff url(../img/you_shouqi.png) center center no-repeat;}


.pub-right-box i{
	font-size:14px;
	width:48px;
	cursor:pointer;
	height:48px;
	color:#fff;
	font-weight: 700;
	background: #d70d0d;
	border:1px solid #d70d0d;
	/*border-radius:6px;*/
	display:block;
	line-height:26px;
	text-align:center;}

.pub-right-box i span{
	line-height: 48px;
}

.pub-right-box i.z-crt{
	padding-top:24px;
	position:absolute;
	top:240px;
	background:#e40011 url(../img/rightBar09.png) center 5px no-repeat;}

/*a .z-crt, a:hover {
    text-decoration: underline;
    color: #b20000;
}*/

/*newlist开始*/

.u-newsList01{
	padding:0 10px;
}

.u-newsList01 li {
	background: url(../img/list-bg.png) left 14px no-repeat;
	font-size: 18px;
	color: #333333;
	line-height: 24px;
	padding: 6px 0 6px 16px;
}
.u-newsList01 li a{
	color:#333333;
}
.u-newsList01 li a:hover {
	text-decoration: underline;
	color: #e50516;
}
.u-newsList01 li span{
	color:#b6b6b6;
	padding-left:15px;
}
.listTitle_01 {
	margin-left: 10px;
	margin-right: 10px;
	padding:0 0 16px 2px;
	height: 46px;
	background: url(../img/listTitBg_01.png) repeat-x bottom;
}
.listTitle_01 h3 {
	color: #000;
	font: bold 20px/34px '微软雅黑';
	display: block;
}
.listTitle_01 h3 a:hover{
	color: #e50516;
	text-decoration: underline;
}

.columnLabel {
	display: inline-block;
	/* background: #3dbd74; */
	height: 25px;
	line-height: 25px;
	color: #fff!important;
	font-weight: bold;
	text-align: center;
	margin-right: 10px;
	font-size: 14px;
	background-color: #e50516;
	max-width: 200px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0 10px;
	margin-top: 17.5px;
	border-radius: 3px;
}

li:has(.columnLabel) {
	background: none;
	padding: 6px 0 6px 6px;
	height: 62px;
	line-height: 62px;
	font-size: 17px;
	/*    color: #4e4d4d;*/
	border-bottom: 1px dashed #DCDCDC;
	padding: 0 10px 0 10px;
}

/*//新闻内容页样式*/
.article .hd {
	border-bottom: 1px solid #ddd;
}
.article .hd h1 {
	font: 600 33px/46px '微软雅黑';
	color:#404040;
}
.article .hd h4 {
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 40px;
	color: #666;
}
.article .hd h5 {
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 40px;
	color: #666;
}
.article .hd p {
	margin-top: 14px;
	margin-bottom: 10px;
	color: #888;
	font: normal 14px/30px '微软雅黑';
}
.article .hd p a {
	color: #888;
}
.artCon {
	padding: 0px 2em 2em;
	color: #404040;
	font: normal 18px/2em '微软雅黑';
}
.artCon-mt{
	margin-top: 40px;
}
.artCon p {
	margin-top: 1em;
	font-size: 18px;
	line-height: 32px;
	margin-bottom: 10px;
}
.artCon .artCon-imgw{
	text-align: center;width: 800px;margin: 0 auto;
}
.artCon .artCon-imgw img{
	width: 100%;
	height: 100%;
}
.artCon .artCon-imgw span{
	font-size:14px;
	color:#666;
	margin-bottom: 10px;
	display: block;
}
#toolsBox {
	position: fixed;
	width: 52px;
	background:#9d9d9d;
	z-index: 1006;
}



.bor-01 {
	border: 1px solid #ddd;
}

/*//内容页宽度*/
.article{
	padding-left: 10px;
	padding-right: 10px;
}
/*//内容页宽度*/
.relative{
	padding-left: 1em;
	padding-right: 1em;
}
.relative ul li{
	background:url(../images/list-bg.png) left 14px no-repeat;
	font-size:1rem;
	color:#333333;
	line-height:1.6rem;
	padding:6px 0 6px 16px;}
.relative ul li a{
	color:#333333;}
.relative ul li span{
	color:#b6b6b6;
	padding-left:15px;}
.f-fb{font-weight: bold;}


/*//国际交流右-求助圆角矩形*/
.u-link03{
	display: block;
	float: right;
	width: 160px;
	height: 42px;
	line-height: 42px;
	padding-left: 20px;
	color:#e40011;
	font-weight: 700;
	border-radius: 30px;
	behavior: url(PIE.htc);
	font-size: 16px;
	border:1px solid #e4e4e5;
	margin-top: 24px;
}
.u-link03 img{
	margin-right: 10px;
	width: 24%;
	margin-top: -4px;
}
.u-link03:hover{
	background: #f2f2f2;
	color:#e40011;
	text-decoration: none;
	border:1px solid #e40015;
}

/******订制页面 style *******/
.f-m-h300{min-height:300px;}

.infotags{display:none;}

.body-top{
	background: #eee;
	height: 28px;
	width: 100%;
}
.body-top-con{
	width: 1200px;
	margin: 0 auto;
}
.body-top-con-left{
	float: left;line-height: 28px;color: #555;font-size: 12px;
}
.body-top-con-right{
	float: right; line-height: 28px;
}
.body-top-con-right a{
	color: #555;font-size: 13px;
}

/*newlist_con样式*/
.m-search-left{
	height: 34px;
	background: #f2f2f2;
	border-radius: 50px;
}
.m-search-txt {
	border: 0;
	height: 34px;
	padding-left: 20px;
	color: #666;
	background: none;
	font-size: 14px;
	outline: none;
	float: left;
}
.m-search-btn {
	float: right;
	position: relative;
	border: 1px solid #bebebe;
	background: #fff;
	border-radius: 50px;
	text-align: center;
	font-size: 16px;
	height: 33px;
	line-height: 32px;
	width: 84px;
	color: #e50516;
	overflow: hidden;
	padding: 0;
	cursor: pointer;
	-webkit-transition: border-color .3s,background-color .3s;
	transition: border-color .3s,background-color .3s;
	-webkit-transition-timing-function: cubic-bezier(.2,1,.3,1);
	transition-timing-function: cubic-bezier(.2,1,.3,1);
}
.m-search-btn>span, .m-search-btn1>span, .m-search-btn2>span {
	display: block;
}


/*//分页*/
.m-page {
	margin: 20px 0 0;
	text-align: right;
	line-height: 32px;
	font-size: 0;
	letter-spacing: -0.307em;
	*letter-spacing: normal;
	*word-spacing: -1px;
	word-wrap: normal;
	white-space: nowrap;
	color: #999;
}
.m-page a.z-crt, .m-page a.z-crt:hover, .m-page a.z-crt:active {
	cursor: default;
	color: #999;
	background: #f5f5f5;
}
.m-page-sr a, .m-page-sr i {
	margin: 0 3px;
	border-radius: 5px;
}
.m-page a, .m-page a:hover {
	text-decoration: none;
	color: #ec4c40;
}
.m-page a, .m-page i {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	padding: 0 12px;
	margin-left: -1px;
	border: 1px solid #ddd;
	font-size: 12px;
	letter-spacing: normal;
	word-spacing: normal;
	text-shadow: 0 1px #fff;
	background: #fff;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	transition: background-color 0.3s;
}


/*//页面位置导航开始*/
.conter{
	width: 1200px;
	margin: 0 auto;
}
.daoh {
	height: 60px;
	border: 1px solid #fff;

}
.daoLef {
	float: left;
	border: 1px solid #fff;
	line-height: 60px;
}
.daoh .daoLef span {
	line-height: 60px;
}
.daoh .daoRig {
	float: right;
	margin-top: 10px;
}
.daoRig .Sear {
	float: right;

}
.Sear input {
	padding: 0 0 0 20px;
	border: 1px solid #ddd;
	float: left;
	width: 260px;
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.daoRig .Sear i {
	padding: 5px 6px;
	margin-left: -10px;
	width: 34px;
	background: #ff4843;
	float: left;
	padding: 7px 6px;
}

.daoRig .Sear i img {
	width: 100%;
}
/*//页面位置导航结束*/


/*//图片样式开始*/
.content-tu .number {
	float: right;
	margin-right: 30px;
}
/*.main-tu {
    padding: 20px 0 30px 0;
}*/
.content-tu {
	/* border: 1px solid #BABABA;*/
	border: transparent;
	padding: 20px 0;
}
.videoList {
	width: 270px;
	height: 183px;
	float: left;
	margin: 30px 15px;
}
.videoList img {
	border: 10px solid #f4f5f6;
}
.videoList img:hover {
	border: 10px solid #ffbbb9;
	transition: all 0.5s;
}
.videoList p {
	text-align: center;
	line-height: 40px;
	width: 70%;
	margin: 0 auto;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{
	background: #ff4843;
	border-color: #ff4843;
}
.pagination>li>a:hover{
	background: #ff4843;
	color: #fff;
}
/*//图片样式结束*/


/*//人物图片样式开始*/


.personList {
	width: 270px;
	height: 325px;
	float: left;
	margin: 30px 15px;
}
.personList img {
	border: 10px solid #f4f5f6;
}
.personList img:hover {
	border: 10px solid #ffbbb9;
	transition: all 0.5s;
}
.personList p {
	text-align: center;
	line-height: 40px;
	width: 70%;
	margin: 0 auto;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{
	background: #ff4843;
	border-color: #ff4843;
}
.pagination>li>a:hover{
	background: #ff4843;
	color: #fff;
}
/*//人物图片样式结束*/


/*迎接十一大列表页开始*/

/*//banner大图*/
/*.banner-datu{
	width: 1200px; 
	height: 400px; 
	margin: 0 auto 36px;
}
.banner-datu img{
	width: 100%;
	height: 100%;
}

.top-con-bg{
	border-radius: 4px;
	display: block;
	margin-top: 15px;
	margin-bottom: 25px;
	padding: 5px;
}
.top-con-bg h4{
	line-height: 36px;
}
.top-con-bg span{
	font-size: 15px;
	color: #555;
	line-height: 28px;
}
.top-con-bg p{
	font-size: 15px;
	color: #555;
	line-height: 24px;
}

.zt-Title_01 {
	padding:0 0 16px 2px;
	height: 46px;
	background: url(../images/listTitBg_01.png) repeat-x bottom;
}
.zt-Title_01 h3 {
	color: #000;
	font: bold 20px/34px '微软雅黑';
	display: block;
}
.zt-Title_01 h3 a:hover{
    color: #e50516;
    text-decoration: underline;
}

.zt-ul_01{
	margin-top: 20px;
}
.zt-ul_01 li{
	width: 380px;
	font-family: "微软雅黑";
	float: left;
	background: #f5f5f5;
	padding: 20px;
	margin-bottom: 15px;
}
.zt-ul_01 li+li{
	margin-left: 30px;
}
.zt-ul_01 li a{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
	border-bottom: 1px dotted #e50516;
	padding: 10px 0;
	font-size: 18px;
	margin-bottom: 10px;
}
.zt-ul_01 li a:hover{
	color: #e50516;
	text-decoration: underline;
}
.zt-ul_01 li p{
	font-size: 15px;
	color: #555;
	line-height: 24px;
	max-height: 72px;
	overflow: hidden;
}
.zt-ul_01 li span{
	color: #555;
	line-height: 36px;
}

.zt-Title_02 {
	padding:0 0 16px 2px;
	height: 46px;
	background: url(../images/listTitBg_01.png) repeat-x bottom;
}
.zt-Title_02 h3 {
	color: #000;
	font: bold 20px/34px '微软雅黑';
	display: block;
}
.zt-Title_02 h3 a:hover{
    color: #000;
}

.zt-ul_03{
	
}
.zt-ul_03 li{
	width: 390px;
	font-family: "微软雅黑";
	float: left;
	margin: 25px 0 0px;
	background: #f3f3f3;
	padding: 20px;
	border-radius: 4px;
	
}
.zt-ul_03 li+li{
	margin-left: 15px;
}
.zt-ul_03 li a{
	width: 350px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
	border-bottom: 1px dotted #e50516;
	padding: 10px 0;
	font-size: 18px;
	margin-bottom: 10px;
}
.zt-ul_03 li a:hover{
	color: #e50516;
	text-decoration: underline;
}
.zt-ul_03 li p{
	font-size: 15px;
	color: #555;
	line-height: 24px;
	max-height: 72px;
	overflow: hidden;
}
.zt-ul_03 li span{
	color: #555;
	line-height: 36px;
}

.u-newsbox_01{
	margin: 25px 0 15px 0px;
	float: left;
	width: 580px;
}
.u-newsbox_01-img a img{
	width: 100%;
}
.u-newsbox-mr{
	margin-right: 40px;
}
.zt-ul_02{
	margin-top: 15px;
}
.zt-ul_02 li{
	width: 580px;
	font-family: "微软雅黑";
	float: left;
	border-bottom: 1px dotted #ccc;
	padding: 14px 0 8px;
}
.zt-ul_02 li a{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 480px;
	font-size: 18px;
	margin-bottom: 10px;
}
.zt-ul_02 li a:hover{
	color: #e50516;
	text-decoration: underline;
}

.zt-ul_02 li span{
	color: #555;
	line-height: 30px;
	float: right;
}

.more_big_01{
	border:1px solid #e50516;
	padding: 3px 8px;
	border-radius: 6px;
	color: #e50516;
	font-size: 14px;
	margin-top: 4px;
}
.more_big_01:hover{
	background: #e50516;
	color: #fff;
}*/

/*迎接十一大列表页结束*/

/*分页*/
.page-fy {width: 720px;height: 34px;text-align: center;font-size: 12px;color: #777;margin: 30px auto 0 auto;text-align: center;margin: 40px auto 40px auto;display: flex;justify-content: center;align-items: center;}
.page-fy a {width: 80px;height: 34px;color: #ec4c40;display: block; no-repeat;float: left;margin-left: 5px;line-height: 30px;cursor:pointer;}
.page-fy a:hover{color: #ec4c40;}
.page-fy .current {width: 34px;height: 34px;border-radius:5px;cursor: default;color: #999;background: #f5f5f5;border: 1px solid #ddd;}
.page-fy .pageIndex {width: 34px;height: 34px;border-radius:5px;}
.page-fy .nofollow {width: auto;height: 34px;display: block;min-width: 34px;border-radius:5px;border: 1px solid #ddd;}
.page-fy .pagebox_last {width: auto;height: 34px;display: block;min-width: 60px;border-radius:5px;border: 1px solid #ddd;}
.jumppagenuminput {width: 45px;height: 34px;line-height: 34px;float: left;margin-left: 5px;border-radius: 5px;border: 1px solid #ddd;outline: none;padding: 0 6px;}

